html,
body {
    scroll-behavior: smooth!important;
}

.grecaptcha-badge {visibility: hidden;}

.preloader img {
    width: 96px;
}

.sec-title .text-transparent {
    -webkit-text-stroke: 1px var(--theme-color);
}

.faq-text ul, .faq-text ol {
    font-family: var(--para-font);
    line-height: 1.666;
    margin: 0px 0px 18px;
}

.faq-text li {
    color: var(--body-color);
}

.text-block ul, .text-block ol {
    font-family: var(--para-font);
    line-height: 1.666;
    margin: 0px 0px 18px;
}

.text-block li {
    color: var(--body-color);
}

.project-content ul, .project-content ol {
    font-family: var(--para-font);
    line-height: 1.666;
    margin: 0px 0px 18px;
}

.project-content li {
    color: var(--body-color);
}

.accordion-card .accordion-body {
    flex-direction: row;
}

.th-btn {
    font-weight: 700;
}

.btn-callback {
    white-space: nowrap;
}

.sticky-wrapper.sticky .menu-top {
    display: none!important;
}

.sticky-wrapper.sticky .menu-area .row > *:first-child {
    display: none;
}

.sticky-wrapper.sticky .menu-area .row > *:nth-child(2) {
    width: 100%;
}

.header-layout2 .sticky-wrapper.sticky .main-menu > ul {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}

.th-mobile-menu {
    overflow-y: unset;
    max-height: unset;
}

.th-menu-inner {
    overflow-y: scroll;
    height: calc(100% - 143px);
}

.mobile-logo {
    height: 143px;
}

.header-logo {
    max-width: unset !important;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
}

.logo-top {
    text-align: center;
    color: #fff!important;
    font-size: 40px;
    line-height: 1.4;
    text-transform: uppercase;
}

.logo-bottom {
    text-align: center;
    font-size: 14px;
    line-height: 1.2;
    text-transform: uppercase;
    letter-spacing: 0.3em;
    color: var(--theme-color)!important;
}

.th-menu-toggle {
    margin-left: auto;
}

.mobile-contacts {
    padding: 0 40px 40px;
}

.mobile-contacts .header-links {
    margin-bottom: 20px;
}

.mobile-contacts .header-links li {
    display: block;
    text-align: left;
    margin-right: 0;
    margin-bottom: 10px;
}

.mobile-contacts .th-social {
    text-align: left;
    margin-bottom: 20px;
}

.mobile-contacts .btn-callback {
    width: 100%;
    padding: 22px 10px;
}

.copyright-wrap_col {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 15px;
}

.copyright-wrap_col:last-child {
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
}

.dev {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 5px;
    margin-bottom: 0;
}

.service-card_image {
    width: 100%;
    height: 400px!important;
    -o-object-fit: cover;
       object-fit: cover;
    margin-bottom: 35px;
}

.service-card_price {
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 20px;
    text-transform: capitalize;
    color: var(--theme-color);
}

.project-list .project-img img {
    aspect-ratio: 1.33;
    width: 100%;
    height: 350px;
    -o-object-fit: cover;
       object-fit: cover;
}

.event-card_img {
    max-width: 300px;
}

.event-card_img img {
    -o-object-fit: cover;
       object-fit: cover;
    width: 100%;
    height: 300px;
}

.event-card_header {
    max-width: 270px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    gap: 30px;
    margin-bottom: 30px;
}

.event-card_price {
    font-size: 14px;
    margin: 0;
    -webkit-transition: 0.4s ease-in-out;
    -o-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
    color: var(--white-color);
}

.event-card_number {
    font-size: 60px;
    line-height: 1;
    color: transparent;
    -webkit-text-stroke: 0.5px var(--body-color);
}

.event-card_link {
    display: block;
    margin-top: 20px;
}

.marque-text img {
    height: 100px;
}

.title-circle {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.title-circle .sec-title {
    margin-bottom: 0;
}

.breadcumb-wrapper {
    position: relative;
    background-color: #1b1b1b;
}

.breadcumb-wrapper::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #1b1b1b;
    opacity: 0.5;
    z-index: 1;
}

.breadcumb-wrapper > * {
    position: relative;
    z-index: 2;
}

.breadcumb-wrapper .breadcumb-bg {
    z-index: 1;
}

.breadcumb-bg img,
.blog-single.has-post-thumbnail img {
    width: 100%;
    height: 700px;
    -o-object-fit: cover;
       object-fit: cover;
}

.project-want {
    display: block;
    text-transform: uppercase;
    margin: 40px auto 0;
}

.project-info_text {
    display: block;
}

.banner-price,
.project-price {
    color: var(--theme-color);
    font-size: 36px;
    margin-top: 30px;
}

.gallery-box {
    display: block;
}

.gallery-box .project-img img {
    height: 100%;
    aspect-ratio: 1;
    -o-object-fit: cover;
       object-fit: cover;
}

.gallery-row .gallery-box {
    overflow: hidden;
}

.gallery-row .gallery-box .project-img:before {
    content: none;
}

.gallery-row .gallery-box .project-img {
    -webkit-transition: 2s;
    -o-transition: 2s;
    transition: 2s;
}

.gallery-row .gallery-box:hover .project-img {
    scale: 1.1;
}

.banner-subtitle {
    color: var(--white-color);
    font-size: 24px;
    margin-top: 20px;
}

.line-area input:not(:focus)~label,
.line-area textarea:not(:focus)~label {
    top: 8px;
}

.line-area input:not(:focus),
.line-area textarea:not(:focus) {
    border-bottom: 1px solid var(--border-color);
}

.wpcf7-response-output {
    display: none!important;
}

.wpcf7-not-valid-tip {
    position: absolute;
}

.footer-info-box + .footer-info-box {
    border-top: 0;
}

.footer-box .th-social {
    padding: 0;
    max-width: 250px;
    margin-left: auto;
    margin-right: auto;
}

.contact-rekv,
.contact-rekv * {
    font-size: 20px;
    line-height: 1.5;
    color: var(--white-color);
}

.contact-rekv *:last-child {
    margin-bottom: 0;
}

.blog-single .share-links {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 15px;
}

.blog-single .share-links-title {
    margin: 0!important;
}

.ya-share2__list.ya-share2__list_direction_horizontal {
    margin-top: 0;
}

.blog-navigation .nav-img {
    width: 80px;
    height: 80px;
    -o-object-fit: cover;
       object-fit: cover;
}

.blog-content [id] {
    padding-top: 220px;
    margin-top: -220px;
}

.recent-post .media-img {
    height: 100px;
}

.recent-post .media-img img {
    height: 100%;
}

.testi-box_img {
    background-color: var(--title-black);
    width: 90px;
}

.testi-box_img img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
}

.reviews-btn {
    margin-bottom: 60px;
}

.testi-row {
    margin-bottom: -30px;
}

.testi-box {
    margin-bottom: 30px;
}

.modal-content {
    background-color: var(--body-bg);
}

.modal-close {
    position: absolute;
    right: 15px;
    top: 15px;
    border: none;
    font-size: 22px;
    padding: 0;
    line-height: 1;
    width: 33px;
    height: 33px;
    line-height: 33px;
    font-size: 18px;
    z-index: 1;
    color: var(--title-black);
    background-color: var(--theme-color);
    border-radius: 50%;
}

.modal-close:hover {
    background-color: var(--smoke-color);
    color: var(--white-color);
}

.modal-body {
    padding: 30px;
}

.modal-heading {
    font-size: 32px;
    padding-right: 30px;
    margin-bottom: 30px;
}

.modal-text {
    font-size: 20px;
    line-height: 1.3;
    color: var(--white-color);
    margin-bottom: 0;
}

#success .modal-body {
    padding: 60px 30px;
}

.th-menu-wrapper {
    z-index: 1000;
}

.job-list-header {
    background-color: var(--smoke-color);
    border: 0;
}

.job-list {
    margin-bottom: 0;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    gap: 30px;
}

.job-list .job-list_title {
    -webkit-box-flex: 2;
        -ms-flex: 2;
            flex: 2;
}

.job-list .job-list_post {
    padding-left: 0;
    text-align: right;
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
}

.regions-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 30px 15px;
}

.prices-nav {
    gap: 15px 30px;
    margin-bottom: 60px;
}

.prices-nav-item:not(.active) {
    color: var(--theme-color);
    background: transparent;
    border: 1px solid var(--theme-color);
}

.prices-nav-item:not(.active):hover {
    color: var(--title-black);
}

.prices-nav-item,
.regions-item {
    border-radius: 30px;
}

.project-row .project-img img {
    width: 100%;
    height: 530px;
    -o-object-fit: cover;
    object-fit: cover;
}

.project-table td:last-child {
    text-align: right;
}

.filter {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 20px 30px;
}

.filter__title {
    margin-bottom: 10px;
}

.filter__slider {
    margin: 3px 8px 13px;
}

.filter__row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 30px;
}

.filter__row > * {
    width: calc(50% - 15px);
}

.filter__item label {
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    margin-bottom: 0;
}

.filter__row .filter__item label {
    margin-bottom: 5px;
}

.filter__item input[type="number"] {
    padding: 0 10px;
}

.filter__checkbox .filter__item {
    margin-bottom: 10px;
}

.filter__checkbox .filter__item:last-child {
    margin-bottom: 0;
}

.filter__reset {
    width: 100%;
}

.filter-toggle {
    display: none;
}

.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active,
a.ui-button:active,
.ui-button:active,
.ui-button.ui-state-active:hover {
	border: 1px solid #eebd42;
	background: var(--theme-color);
}

.hero-slider-4.slick-initialized .slick-track {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.hero-slider-4.slick-initialized .slick-slide {
    height: inherit;
}

.hero-slider-4.slick-initialized .slick-slide .th-hero-slide {
    width: 100%;
    height: 100%;
}

.faq-text >*:last-child {
    margin-bottom: 0;
}

@media (max-width: 1399px) {
    .project-row .project-img img {
        height: 100%;
    }
}

@media (max-width: 1199px) {
    .sticky-wrapper.sticky .menu-area .row > *:first-child {
        display: block;
    }
    
    .sticky-wrapper.sticky .menu-area .row > *:nth-child(2) {
        width: auto;
    }
    .menu-area {
        padding-top: 20px!important;
        padding-bottom: 20px!important;
    }
    .project-list .project-img img {
        height: 180px;
    }
    .breadcumb-bg img,
    .blog-single.has-post-thumbnail img {
        height: 550px;
    }
    .contact-rekv,
    .contact-rekv * {
        font-size: 18px;
    }
    .blog-content [id] {
        padding-top: 130px;
        margin-top: -130px;
    }
}

@media (max-width: 991px) {
    .copyright-wrap_col {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        text-align: center;
    }
    .copyright-wrap_col:first-child {
        margin-bottom: 15px;
    }
    .dev {
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
    }
    .breadcumb-bg img,
    .blog-single.has-post-thumbnail img {
        height: 450px;
    }
    .gallery-box .project-img img {
        aspect-ratio: unset;
    }
    .filter-toggle {
        display: block;
        width: 100%;
        margin-bottom: 30px;
    }
    .filter {
        display: none;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
            -ms-flex-direction: row;
                flex-direction: row;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
        margin-bottom: 30px;
    }
    .filter.active {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }
    .filter-slider-container {
        width: 100%;
    }
    .filter__checkbox {
        width: calc(50% - 15px);
    }
}

@media (max-width: 767px) {
    .event-card_number {
        font-size: 48px;
    }
    .logo-top {
        font-size: 29px;
    }
    .logo-bottom {
        font-size: 10px;
    }
    .breadcumb-bg img,
    .blog-single.has-post-thumbnail img {
        height: 350px;
    }
    .banner-price,
    .project-price {
        font-size: 24px;
        margin-top: 20px;
    }
    .banner-subtitle {
        font-size: 18px;
    }
    .footer-info-box:not(:last-child) {
        border-bottom: 0;
    }
    .footer-box .th-social {
        text-align: left;
    }
    .prices-nav {
        gap: 15px;
    }
    .prices-nav-item,
    .regions-item {
        font-size: 14px;
        padding: 16px 20px;
    }
}

@media (max-width: 575px) {
    .project-list .project-img {
        width: 100%;
    }
    .project-list .project-img img {
        height: 300px;
    }
    .breadcumb-bg img,
    .blog-single.has-post-thumbnail img {
        height: 250px;
    }
    .blog-navigation .nav-img {
        width: 50px;
        height: 50px;
    }
    .job-list {
        gap: 15px;
    }
    .job-list .job-list_title,
    .job-list .job-list_post {
        font-size: 14px;
    }
}

@media (max-width: 375px) {
    .job-list .job-list_title,
    .job-list .job-list_post {
        font-size: 12px;
    }
}